BODY {font-family: Helvetica, Arial, Geneva, sans-serif ;
background: #CCCCCC; color: #000000; font-size: 14px; line-height: 20px; }
CODE {font-family: "Courier New", Courier, Monaco, monospace ; }
PRE {font-family: "Courier New", Courier, Monaco, monospace ; }
HR {color: gray ; }
.navbar {font-size: 100%; font-family: Helvetica, Arial, Geneva, sans-serif ; background: #FFFF66 ; border-style: none none
solid none; border-width: thin; padding: 2px;}
.navarea { background: #FFFF66 ; }
.notrecommended {color: #666666 ; }
.deemphasized {color: #666666 ; }
TABLE.densetable {font-size: 80% ; }
TR.summaryrow { font-size: 90%; background: #00FFFF ; }
CAPTION {font-size: 100% ; }
.embeddedfloat {float: right; margin-left: 3em}
H1, H2, H3, H4, H5, H6 {font-family: Helvetica, Arial, Geneva, sans-serif ; }
H4 {margin-bottom: 0.5em }
H5, H6 {margin-bottom: 0.2em }
UL.referencelist, .footnote {margin-left: 4em; text-indent: -4em ;
font-size: 83%; font-family: Helvetica, Arial, Geneva, sans-serif ;
list-style: none ; list-style-type: square ; }
A:link, .simulatedlink {color: #333399 ; }
A.old:link {color: #2222FF ; }
A.new:link {color: #0000FF ; }
A:visited {color: #333333 ; }
A:active {color: red ; }
A.notrecommended:link {color: #6666FF ; }
A.notrecommended:visited {color: #CC66CC ; }
A.deemphasized:link {color: #6666FF ; }
A.deemphasized:visited {color: #CC66CC ; }
.overline {font-family: Helvetica, Arial, Geneva, sans-serif ;
margin-bottom: -2ex ; }
.updatecomment {font-size: 100%; background: #00FFFF ; }
.outsidecomment {font-size: 100%; background: #E9E9E9 ; }
.microtext {font-size: 10% ; }
.useem {color: #CC0000 ;}
.smallk	{ font-size: x-small; color: #000000; line-height: 12px; }

